Page MenuHomePhabricator

Enforce policy for each schema: Sanitize {tick} [8 pts]
Closed, DuplicatePublic

Description

This is an umbrella task that includes: T108856, T108857 and T108850.

The action to take for each schema is described in the column N here:
https://docs.google.com/spreadsheets/d/1mQtbsbGHLbGsHeNaYFCdg6X4K1VSxjUStBpx4GmVbhk/edit#gid=1610723354

Event Timeline

Milimetric raised the priority of this task from to Normal.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Backlog.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 6 2015, 5:15 PM
Milimetric renamed this task from Enforce policy for each schema: Sanitize {tick} to Enforce policy for each schema: Sanitize {tick} [8 pts].Jul 6 2015, 5:21 PM
Milimetric set Security to None.
Milimetric moved this task from Incoming to Low on the Analytics-Backlog board.
Milimetric moved this task from Low to Prioritized on the Analytics-Backlog board.
Milimetric moved this task from Prioritized to Tasked on the Analytics-Backlog board.
mforns claimed this task.Aug 14 2015, 3:06 PM
mforns updated the task description. (Show Details)
mforns edited projects, added Analytics-Kanban; removed Analytics-Backlog.
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns moved this task from Paused to In Progress on the Analytics-Kanban board.Aug 18 2015, 3:41 PM
mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Aug 18 2015, 9:42 PM
mforns moved this task from Paused to In Progress on the Analytics-Kanban board.Aug 24 2015, 3:42 PM
mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Aug 27 2015, 3:20 PM
mforns moved this task from Paused to In Progress on the Analytics-Kanban board.Aug 29 2015, 7:59 PM
Milimetric moved this task from In Progress to Done on the Analytics-Kanban board.Feb 8 2016, 6:41 PM